* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;

}

body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  overflow-x: hidden;
}

a {
  text-decoration: none;
  transition: all 0.5s ease;
}

.a-btn {
  border-radius: 16px;
  background: #174d79;
  border: 1px solid #174d79;
  padding: 12px 40px;
  color: #fff;
  text-align: center;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 27px;
}

.a-btn:hover {
  background-color: #fff;
  color: #174d79;
}

.d-flex {
  display: flex;
}

.d-block {
  display: block;
}

.d-inline-block {
  display: inline-block;
}

.align-center {
  align-items: center;
}

.justify-center {
  justify-content: center;
}

.justify-between {
  justify-content: space-between;
}

.flex-1 {
  flex: 1;
}

.gap-1 {
  gap: 10px;
}

.gap-2 {
  gap: 16px;
}

.gap-3 {
  gap: 20px;
}

.w-100 {
  width: 100%;
}

.h-100 {
  height: 100%;
}

.w-fit {
  width: fit-content;
}

.container {
  width: 100%;
  max-width: 1300px;
  padding: 0 20px;
  margin: 0 auto;
}

.text-center {
  text-align: center;
}

.main-title {
  color: #201f1f;
  font-size: 48px;
  font-style: normal;
  font-weight: 700;
  line-height: 59px;
  margin-top: 0;
}

.text-18 {
  color: #191818;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

/* header-section */
.header-section {
  padding: 14px 0;
  box-shadow: 0px 2px 13px 0px rgba(19, 20, 21, 0.09);
  background-color: #fff;
}

.header-section .header-logo img {
  width: fit-content;
  height: 32px;
  object-fit: contain;
}

.header-section .nav-link {
  list-style: none;
  gap: 64px;
}

.header-section .nav-link li a {
  color: #282828;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 27px;
}

.header-section .nav-link li a:hover {
  color: #174d79;
}

.banner-section {
  padding: 100px 0;
  background-image: url("/assets/images/humanType/banner-bg.webp");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
}

.banner-section .title {
  color: #201f1f;
  font-size: 44px;
  font-style: normal;
  font-weight: 700;
  line-height: 59px;
  margin: 0;
}

.banner-section .title span {
  color: #20547e;
  font-size: 32px;
}

.banner-section .content {
  margin: 20px 0 48px 0;
}

.main-banner-grid {
  display: grid;
  grid-template-columns: 400px auto;
  gap: 120px;
}

/* how-to-use-section */
.how-to-use-section {
  padding: 88px 0;
}

.how-to-use-section .main-title {
  margin-bottom: 75px;
}

.how-to-use-section .how-use-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}

.how-to-use-section .how-use-grid .how-icon {
  background-color: #fff;
  border: 1px solid rgba(15, 137, 146, 0.23);
  box-shadow: 0px 0px 7px rgba(19, 20, 21, 0.14);
  width: 160px;
  height: 160px;
  border-radius: 100%;
  margin: 0 auto;
}

.how-to-use-section .how-use-grid .how-icon img {
  object-fit: contain;
  width: 60px;
  height: 60px;
}

.how-to-use-section .how-content {
  max-width: 280px;
  margin: 0 auto;
  margin-top: 48px;
  text-align: center;
}

.how-to-use-section .how-content h4 {
  color: #282828;
  font-size: 22px;
  font-style: normal;
  font-weight: 700;
  line-height: 33px;
  margin: 0 0 8px 0;
}

.how-to-use-section .how-content span {
  color: #3e3f40;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
}

.how-to-use-section .before-arrow {
  position: relative;
}

.how-to-use-section .before-arrow::before {
  content: '';
  position: absolute;
  right: -68px;
  top: 50%;
  transform: translateY(-50%);
  background-image: url("/assets/images/humanType/arrow.webp");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 120px;
  height: 20px;
  z-index: 2;
}

.how-to-use-section .how-use-grid>div:last-child .before-arrow::before {
  display: none;
}

/* key-features-section */
.key-features-section {
  padding-bottom: 110px;
}

.key-features-section .main-row {
  border-radius: 24px;
  border: 1px solid rgba(0, 0, 0, 0.16);
  background: rgba(230, 232, 234, 0.3);
  padding: 50px 60px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 100px;
}

.key-features-section .main-row .tag-line {
  margin: 24px 0 18px 0;
}

.key-features-section .key-list {
  padding: 0;
  margin: 0;
  list-style: none;
}

.features-content .main-title-text {
  font-size: 34px;
  margin-bottom: 24px;
}

.features-content .tag-line {
  color: #000;
  font-size: 18px;
  font-weight: 400;
  margin-top: 0 !important;
  max-width: 430px;
}

.key-list li {
  color: #191818;
  font-size: 18px;
  font-weight: 400;
  position: relative;
  padding-left: 30px;
  margin-bottom: 18px;
}

.key-list li::before {
  content: "";
  width: 20px;
  height: 20px;
  background-image: url("/assets/images/humanType/check.webp");
  position: absolute;
  left: 0;
  top: 2px;
  background-size: contain;
  background-repeat: no-repeat;
}

.mt-20 {
  margin-top: 20px;
}

.risk-detection-container {
  background-image: url("/assets/images/humanType/risk-detection.webp");
  background-size: cover;
  background-repeat: no-repeat;
  padding: 60px 20px;
  text-align: center;
}

.risk-detection-container h2 {
  color: #201F1F;
  font-size: 36px;
  font-weight: 400;
  margin-bottom: 40px;
  margin-top: 0;
}

.risk-detection-container h2 span {
  font-weight: 700;
  display: block;
}

.get-ext-btn {
    border-radius: 16px;
    background: #174d79;
    width: 250px;
    text-align: center;
    padding: 8px;
    color: #fff;
    font-size: 18px;
    font-style: normal;
    font-weight: 750;
    line-height: 27px;
    letter-spacing: -0.36px;
    margin: 0;
    align-items: center;
    border-color: #174d79;
}

.footer-container {
  background: #121A20;
  padding: 64px 20px;

}

.footer-container .footer-box {
  display: flex;

  gap: 120px;

}


.footer-container .footer-text img {
  margin-bottom: 16px;
}

.footer-container .footer-text h2 {
  color: #FFF;
  font-size: 22px;
  font-weight: 700;
  margin: 0;
}

.footer-container .footer-text {
  width: 30%;
}

.line-arrow {
  opacity: 0.22;
  background: #D9D9D9;
  width: 1px;
  height: auto;
}

.footer-container p {
  color: #FFF;
  font-size: 18px;
  font-weight: 500;
  line-height: 28px;
  margin: 0;
}

.footer-flex {
  display: flex;
  align-items: center;
}

@media screen and (min-width:991px) {
  .nav-icon {
    display: none;
  }

  .download-btn-lg {
    display: none;
  }
}

@media screen and (max-width:1200px) {
  .main-banner-grid {
    gap: 50px;
  }

  .banner-section .title {
    font-size: 37px;
  }

  .a-btn {
    padding: 12px 30px;
    font-size: 16px;
  }

  .main-title {
    font-size: 35px;
  }

  .how-to-use-section .before-arrow::before {
    right: -47px;
    width: 83px;
  }

  .key-features-section .main-row {
    gap: 50px;
    padding: 30px;
  }

  .key-list li {
    font-size: 16px;
    margin-bottom: 10px;
  }

  .features-content .main-title-text {
    font-size: 30px;
    margin-bottom: 8px;
  }

  .risk-detection-container h2 {
    font-size: 30px;
  }

  .footer-container .footer-text {
    width: 70%;
  }

  .how-to-use-section .how-use-grid .how-icon {
    width: 130px;
    height: 130px;
  }
}

@media screen and (max-width:991px) {
  .main-banner-grid {
    grid-template-columns: auto;
  }

  .banner-section {
    padding: 50px 0;
  }

  .how-to-use-section {
    padding: 50px 0;
  }

  .banner-section .title {
    font-size: 35px;
    line-height: 40px;
  }

  .how-to-use-section .main-title {
    margin-bottom: 35px;
    font-size: 30px;
  }

  .how-to-use-section .how-use-grid {
    gap: 28px;
    grid-template-columns: repeat(2, 1fr);
  }

  .how-to-use-section .before-arrow::before {
    display: none;
  }

  .how-to-use-section .how-content {
    margin-top: 20px;
  }

  .key-features-section .main-row {
    grid-template-columns: repeat(1, 1fr);
    gap: 0;
  }

  .footer-container .footer-box {
    gap: 30px;
  }

  .footer-container .footer-text {
    width: 100%;
  }

  .footer-container p {
    font-size: 16px;
    line-height: normal;
  }

  .risk-detection-container {
    padding: 50px 0;
  }

  .risk-detection-container h2 {
    margin-bottom: 20px;
  }

  .footer-container .footer-text h2 {
    font-size: 18px;
  }

  .download-btn-sm {
    display: none;
  }

  .responsive-menu {
    position: fixed;
    top: 64px;
    background: #fff;
    width: 100%;
    left: 0;
    flex-direction: column;
    align-items: center;
    gap: 24px;
    text-align: center;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease;
  }

  .padding-menu {
    padding: 30px 20px;
    width: 100%;
  }

  .header-section .responsive-menu .nav-link {
    flex-direction: column;
    gap: 24px;
  }

  .responsive-menu .a-btn {
    padding: 12px 30px;
    font-size: 16px;
    display: inline-block;
    margin-top: 15px;
  }

  .responsive-menu.show {
    max-height: 500px;
    /* Adjust based on your content height */
  }
}

@media screen and (max-width:576px) {
  .header-section .header-logo img {
    height: 24px;
  }

  .banner-section .title {
    font-size: 28px;
    line-height: normal;
  }

  .banner-section {
    padding: 30px 0;
  }

  .how-to-use-section .main-title {
    margin-bottom: 35px;
    font-size: 27px;
    line-height: normal;
  }

  .how-to-use-section .how-use-grid {
    gap: 28px;
    grid-template-columns: repeat(1, 1fr);
  }

  .key-features-section .main-row {
    gap: 50px;
    padding: 20px;
  }

  .features-content .tag-line {
    font-size: 16px;
  }

  .features-content .main-title-text {
    font-size: 25px;
    margin-bottom: 18px;
    line-height: normal;
  }

  .key-features-section .main-row {
    gap: 20px;
    padding: 20px;
  }

  .risk-detection-container h2 {
    font-size: 24px;
  }

  .footer-container .footer-box {
    gap: 12px;
    flex-wrap: wrap;
  }

  .line-arrow {
    display: none;
  }

  .footer-container {
    padding: 40px 20px;
  }

  .key-features-section {
    padding-bottom: 60px;
  }

  .responsive-menu {
    top: 57px;
  }

  .responsive-menu .a-btn {
    padding: 11px 27px;
    font-size: 15px;
    margin-top: 15px;
    line-height: normal;
  }
  .header-section .get-ext-btn {
    display: none;
  }
}

